<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="1.5dip" android:src="@drawable/icon_feeds_comment_reply" />
    <TextView android:textSize="7.0dip" android:textColor="@color/white" android:layout_gravity="right" android:id="@id/tv_comment_num" android:background="@drawable/bg_red_half_circle" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" />
</FrameLayout>